Bug 152066 - [new port] databases/py-MySQLdb40 and so forth: New slave ports for databases/py-MySQLdb that pull in specific versions of the mysql client library.
Summary: [new port] databases/py-MySQLdb40 and so forth: New slave ports for databases...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Julien Laffaye
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-11-08 21:10 UTC by Tom Judge
Modified: 2012-05-14 23:20 UTC (History)
1 user (show)

See Also:


Attachments
databases-py-MySQLdbXX.txt (3.49 KB, text/plain)
2010-11-08 21:10 UTC, Tom Judge
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Tom Judge 2010-11-08 21:10:10 UTC
The attached shar archive contains the following slaves of databases/py-MySQLdb:

	databases/py-MySQLdb40
	databases/py-MySQLdb41
	databases/py-MySQLdb50
	databases/py-MySQLdb51
	databases/py-MySQLdb55

These ports pull in the specified mysql client library in the same way that databases/p5-DBD-mysqlXX does.

A conflict should also be added to databases/py-MySQLdb such as:

	py*-MySQLdb[45][0-9]-[0-9]*
Comment 1 Sunpoet Po-Chuan Hsieh freebsd_committer 2010-11-13 14:52:48 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mnag

Over to maintainer of databases/py-MySQLdb (mnag@).
Comment 2 Julien Laffaye freebsd_committer 2012-05-12 04:15:22 UTC
Responsible Changed
From-To: mnag->jlaffaye

I'll take it.
Comment 3 dfilter service freebsd_committer 2012-05-14 23:14:39 UTC
jlaffaye    2012-05-14 22:14:29 UTC

  FreeBSD ports repository

  Modified files:
    databases            Makefile 
  Added files:
    databases/py-MySQLdb41 Makefile 
  Log:
  Add py-MySQLdb41, a slave port of py-MySQLdb with MySQL 4.1.
  
  PR:             ports/152066
  Submitted by:   Tom Judge <tom@tomjudge.com>
  
  Revision  Changes    Path
  1.1099    +1 -0      ports/databases/Makefile
  1.1       +18 -0     ports/databases/py-MySQLdb41/Makefile (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 dfilter service freebsd_committer 2012-05-14 23:15:53 UTC
jlaffaye    2012-05-14 22:15:40 UTC

  FreeBSD ports repository

  Modified files:
    databases            Makefile 
  Added files:
    databases/py-MySQLdb50 Makefile 
  Log:
  Add py-MySQLdb50, a slave port of py-MySQLdb with MySQL 5.0.
  
  PR:             ports/152066
  Submitted by:   Tom Judge <tom@tomjudge.com>
  
  Revision  Changes    Path
  1.1100    +1 -0      ports/databases/Makefile
  1.1       +18 -0     ports/databases/py-MySQLdb50/Makefile (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 dfilter service freebsd_committer 2012-05-14 23:16:46 UTC
jlaffaye    2012-05-14 22:16:32 UTC

  FreeBSD ports repository

  Modified files:
    databases            Makefile 
  Added files:
    databases/py-MySQLdb51 Makefile 
  Log:
  Add py-MySQLdb51, a slave port of py-MySQLdb with MySQL 5.1.
  
  PR:             ports/152066
  Submitted by:   Tom Judge <tom@tomjudge.com>
  
  Revision  Changes    Path
  1.1101    +1 -0      ports/databases/Makefile
  1.1       +18 -0     ports/databases/py-MySQLdb51/Makefile (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 dfilter service freebsd_committer 2012-05-14 23:17:32 UTC
jlaffaye    2012-05-14 22:17:24 UTC

  FreeBSD ports repository

  Modified files:
    databases            Makefile 
  Added files:
    databases/py-MySQLdb55 Makefile 
  Log:
  Add py-MySQLdb55, a slave port of py-MySQLdb with MySQL 5.5.
  
  PR:             ports/152066
  Submitted by:   Tom Judge <tom@tomjudge.com>
  
  Revision  Changes    Path
  1.1102    +1 -0      ports/databases/Makefile
  1.1       +18 -0     ports/databases/py-MySQLdb55/Makefile (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Julien Laffaye freebsd_committer 2012-05-14 23:17:41 UTC
State Changed
From-To: open->closed

New port added. Thanks!